This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202054 - eclipse-jdt core not compiled
eclipse-jdt core not compiled
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 11:47 EDT by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 14:24:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2006-08-10 11:47:55 EDT
I installed FC6 test 2.
When I started Eclipse I noticed that it was very slow to compile
my workspace.  I investigated and found that the JDT core jar is not
compiled.

It would be very good to fix this before FC6 final... it is quite
noticeable.
Comment 1 Tom Tromey 2006-08-11 19:19:24 EDT
Andrew pointed out that the .so in question comes from eclipse-ecj,
not eclipse-jdt, and it is definitely there.
So, there's no eclipse-jdt build bug here.

There is still the question of why it is slow.
Comment 2 Tom Tromey 2006-09-27 14:20:10 EDT
This was tracked down to the aot-compile-rpm bug.
That's been fixed, I think this PR can probably be closed.
Comment 3 Andrew Overholt 2006-09-27 14:24:45 EDT
Yeah, let's close this.

Note You need to log in before you can comment on or make changes to this bug.